This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 240459 - Anaconda searchs for installations when no partitioning table exists
Anaconda searchs for installations when no partitioning table exists
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-05-17 13:29 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 14:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-05-17 13:29:17 EDT
Description of problem:
Anaconda is searching for existing installations of Fedora even if no 
partitioning table exists (screen before tells that and asks whether it is 
okay that all data will be destroyed). This is bogous. Either or, please!

Version-Release number of selected component (if applicable):
anaconda-11.2.0.58-1

How reproducible:
Everytime, see above.

Expected results:
Only search for current installations of Fedora when there is a readable 
partitioning table... ;-)
Comment 1 Jeremy Katz 2007-05-17 16:06:46 EDT
You could have more than one disk...  we'll take a look at optimizing out this
case for F8.  It shouldn't be too bad to do, but I'm a little wary of
destabilizing things at this point.
Comment 2 Robert Scheck 2007-05-17 16:13:30 EDT
Well, than searching should be done if there's more than one disk.
Comment 3 Jeremy Katz 2007-09-21 14:12:09 EDT
Improved for F8

Note You need to log in before you can comment on or make changes to this bug.